div.clSlideMenu{ /* All slideMenu2 DIV elements */
	position:absolute;
	overflow:hidden;
	width:138;
	height:22;
}
a.clA0{ /* All top level links */
	color:black;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}
a.clA0Over{ /* All top level links */
	color:#cc0000;
	font-size:11px;
	text-decoration:none;
    font-weight:bold;
}
a.clA1{ /* All sub level links */
	color:black;
	font-size:10px;
    background-color:white;
	text-decoration:none;
}
a.clA1Over{
	color:#cc0000;
	font-size:10px;
	text-decoration:none;
    background-color:#f7f3e7;
    layer-background-color:#f7f3e7;
}
a.clA2{ /* All sub2 level links */
	color:black;
    font-size:10px;
    background-color:white;
	text-decoration:none;
}
a.clA2Over{
	color:#cc0000;
	font-size:10px;
	text-decoration:none;
    background-color:#f7f3e7;
}

/* NEEDED STYLES */
div.slideMenuBG{
    position:absolute;
    left:0; 
    top:0; 
    z-index:1
}
div.slideMenuText{
    position:absolute; 
    left:2; 
    top:2; 
    z-index:200;
    margin-left: 3px;
    margin-top: 3px;
}
/* NEEDED ----- This class should be named like this:
	#NAME_OF_YOUR_MENUcont
*/
#slideMenucont{position:absolute;	height:600; width:138; visibility:hidden;}
.pomoc {color:#cc0000;font-weight:bold;}
